/* FOTOS OVERZICHT */

.foto-container {
padding:0 var(--gap);
}

.foto-container .tekst-element {
max-width:750px;
}
.foto-container .itembox .tekst-element {
padding-top:1.5em;
}
.foto-container .itembox:first-child .tekst-element {
padding-top:0;
}

.foto-container .filebox {
position:relative;
font-size:1em;
line-height:1.1;
text-shadow:1px 1px 10px rgb(0 0 0 / .5);
display:flex;
}
.foto-container .fileboxtext div {
padding:0.75em 1.5em;
margin-top:auto;
	@media screen and (max-width:900px) { padding:0.75em 1.25em; }
}
.foto-container .fileboxtext h1 {
position:relative;
color:rgb(255 255 255);
font-size:1.2em;
letter-spacing:1px;
text-transform:uppercase;
text-decoration:none !important;
margin:0 0 0.25em 0;
transition:all 0.5s ease 0s;
	@media screen and (max-width:900px) { font-size:0.9em; }
}
.foto-container .fileboxtext h1::after {
position:absolute;
top:1.2em;
left:0;
right:0;
content:'';
width:0;
height:2px;
margin:0 auto;
background-color:rgb(255 255 255 / 0.8);
}
.foto-container .fileboxtext:hover h1::after {
width:100%;
transition:.5s;
}
.foto-container .fileboxtext .bijschrift {
font-size:0.9em;
margin:0;
}

.prev-next-pag {
font-size:1em;
text-align:center;
padding:1rem 0;
	@media screen and (max-width:900px) { font-size:0.8em; }
}
.prev-next-pag a {
font-size:1.2em;
letter-spacing:1px;
text-transform:uppercase;
text-decoration:none;
margin:1rem;
display:inline-block;
}
.prev-next-pag a span {
border:1px solid var(--acolor);
padding:0 3px;
margin:0 8px;
aspect-ratio:1/1;
display:inline-block;
}
.prev-next-pag a:hover span {
border:1px solid var(--acolorhover);
}

